### Method

# Camel MimeMessage set_from

#### Declaration [src]

    void
    camel_mime_message_set_from (
      CamelMimeMessage* message,
      CamelInternetAddress* from
    )

#### Description [src]

Set the from address of a message.

#### Parameters

`from`

  Type: `CamelInternetAddress`

  A `CamelInternetAddress` object.

  The argument can be `NULL`.
  The data is owned by the caller of the method.